import React from 'react';

import Layout from '@/modules/layout';
import HBConnectorForm from '@/modules/marketplace/hbConnectors/components/HBConnectorForm';

export default function Home() {
  return (
    <Layout>
      <HBConnectorForm />
    </Layout>
  );
}
